# Copyright 2020 David Garcia
# See LICENSE file for licensing details.
name: virtual-pc
description: |
  TODO: fill out the charm's description
summary: |
  TODO: fill out the charm's summary
series:
  - focal
